@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

/*--more floats--*/

.left, .leftIn {
	float:left;}
.right, .rightIn {
	float:right;}
	
.floating:after {
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;   
}

/* IE6 */
* html .floating { height: 1%; }

/*IE7 */
.floating { min-height: 1px; }

/*--lightbox table text--*/

#content .lightBoxDiv, #content .lightBoxDiv td, #content .lightBoxDiv div,
#content .lightBoxDiv, #content .lightBoxDiv td a, #content .lightBoxDiv div a {
	color:#fff;
	font-weight:bold;}	
	
/*--spacing--*/
	
.top10 {
	padding-top:10px;}
	
.top15 {
	padding-top:15px;}	
	
.top20 {
	padding-top:20px;}
	
.top25 {
	padding-top:25px;}
	
.top30 {
	padding-top:30px;}
	
.top40 {
	padding-top:40px;}
	
.top50 {
	padding-top:50px;}
	
.textLeft {
	text-align:left;}
	
.textRight {
	text-align:right;}
	
/*--basic user intro--*/	
.newUserIntroWrapper {
	width:750px;
	margin:0 auto;}
		
/*--tab strip--*/	

.container .RadTabStrip_Tab_responsive {
	background:#0d1f3e;}
	
.RadTabStrip_Tab_responsive .levelwrap.level1 {
	padding:0 !important;
	height: 50px;}
	
.container .RadTabStrip_Tab_responsive .levelwrap.level1 > ul > li {
	font-family:'ITC Newtext W01 Regular';
	text-transform:uppercase;}
	
.container .RadTabStrip_Tab_responsive .levelwrap.level1 > ul > li > a {
	padding:10px 18px 18px 18px!important}
	
.container .RadTabStrip_Tab_responsive .levelwrap.level1 > ul > li > a.selected {
	background:#fff;
	color:#0d1f3e;}

.tsContent {
	padding: 68px;
	background: #fff;}
	


	
/*--courseTour table--*/
	

		
#scorecard .titles {
	color:#f7f4eb;}
	
/*--img border--*/
		
.page a img {
	border:none;}
		
#eventFlyer, #eventFlyerNoLoginDisclaimer {
    margin: 0 auto;
    text-align: center;
}

.newsPluginArchiveLink a {
	display:none;}